USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_ORDR_ACTN NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_ORDR_ACTN WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_ORDR_ACTN (ORDR_ACTN_ID, ORDR_ACTN_DES) VALUES (1, 'PreSubmit')
INSERT INTO dbo.LK_ORDR_ACTN (ORDR_ACTN_ID, ORDR_ACTN_DES) VALUES (2, 'Submit')
INSERT INTO dbo.LK_ORDR_ACTN (ORDR_ACTN_ID, ORDR_ACTN_DES) VALUES (3, 'Delete')
GO
ALTER TABLE dbo.LK_ORDR_ACTN CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL 
GO